body {
	margin: 1cm;
	background-color: #fff;
	color: #000;
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
}

/* ----------------------------------------------------------------------
 * Links
 * ---------------------------------------------------------------------- */

a:link {
	color: #00f;
	text-decoration: none;
}

a:visited {
	color: #00a;
	text-decoration: none;
}

a:hover {
	color: #f60;
	text-decoration: underline;
}
	
a:active {
	color: #f60;
	text-decoration: underline;
}

a.action {
    font: Symbol;
}

th, td, ul, ol, li {
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
}
		
code, pre	{
	color: #000;
	font-family: monaco, 'Courier New', courier, monospace;
}

pre {
	background: #eee;
	padding: 0.5cm;
	font-size: 80%;
	border: solid 1pt #ccc;
}

img {border: 0pt;}
	
/* ----------------------------------------------------------------------
 * Headers
 * ---------------------------------------------------------------------- */

h1	{
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	width: 100%;
	font: 36px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
      font-weight: 500;
	color: #000;
	border-bottom: 1px solid grey;
}
	
h2	{
	margin: 20px 0 10px 0;
	padding: 0 0 3px 0;
	font: 16px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
      color: #000;
	border-bottom: 1px solid grey;
}

div.subpage h1 {
    margin: 20px 0 10px 0;
	padding: 0 0 3px 0;
	font: 16px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
      font-weight: 500;
	color: #000;
	border-bottom: 1px solid grey;
}

h3	{
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
      font-weight: 500;
	color: #333;
	border-bottom: 1px solid #ccc;
}
	
div.subpage h2 {
    margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
      color: #333;
	border-bottom: 1px solid #ccc;
}

div.subpage div.subpage h1 {
    margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
      color: #333;
	border-bottom: 1px solid #ccc;
}

/* ----------------------------------------------------------------------
 * Paragraphs
 * ---------------------------------------------------------------------- */
	
p	{
	margin: 0 0 10px 0;
	padding: 0;
	font: 12px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

p.date {
  text-align: right;
  color: #999;
  font-size: -2;
}

/* ----------------------------------------------------------------------
 * Tables
 * ---------------------------------------------------------------------- */
	
th {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
	
/* ----------------------------------------------------------------------
 * Forms
 * ---------------------------------------------------------------------- */
	
form {
	margin: 0;
}
	
button {
	margin: 3px 0 10px 0;
}
	
/* ----------------------------------------------------------------------
 * Lists
 * ---------------------------------------------------------------------- */

ul	{
	padding-left: 10px;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 10px;
	list-style-type: none;
}

li	{
	margin-top: 3px;
}
	
ul li	{
	padding-left: 10px;
}
	
ul ul {
	margin-left: 20px;
}
	
ol {
	margin: 0 0 10px 1.5em;
	padding-left: 1.5em;
}

a.edit {font-size: 80%; background: yellow;}
a.unknown {color: red !important}
		